#formCalc label {
    display: block;
    float: left;
    text-align: left;
}
#formCalc {
    border: 1px solid #b3b3b3;
    color: #333333;
    margin: 10px 0 0;
    padding: 0;
}
#formCalc fieldset {
    background: #f0eee9;
    border-color: #fff;
    border-style: solid;
    border-width: 0;
    margin: 0 auto;
        padding: 5px 0 5px 8px;
}
#formCalc .headerBlue {
    padding: 7px 15px;
     background-color: rgb(88, 155, 189);
    background-image: none;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
      clear: both;
    color: white;
}

#formCalc .headerInputCalcBt {
    background: #1C323D;
    color: white;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    text-align: left;
     padding: 5px 0 5px 8px;
}
.blend-in-input{
	border:0!important;
	background: #f0eee9!important;
}
#formCalc .mandat{
	padding: 12px 0 0;
}
#formCalc .mandat, #formCalc .mandat2 {
    margin-left: 10px;
    margin-right: 0;
    width: 324px;
}
#formCalc.decking .textBox {
    margin: 10px 0;
    width: 150px;
}
#formCalc .input {
    display: block;
    float: left;
    margin-right: 8px;
    width: 175px;
}
#formCalc .small {
    display: block;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
}
#formCalc .deckArea .input.noHeading {
    margin: 0 8px 15px 329px;
}



#formCalc fieldset .headerInputCalcBt label {
    color: #fff;
    margin: 3px 0 0 5px;
    text-transform: uppercase;
    width: 324px;
}

input[type="text"], input.text, input.title, textarea, select {

    padding: 5px;
    font-size: 13px;
}